@import url('https://fonts.googleapis.com/css?family=Rubik:300,400,500,700,900');

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	font-weight: 500;
}

a {
	transition: ease-in-out 0.1s all;
}

b, strong {
	font-weight: 500;
}

.box {
	border-radius: 2px;
	background: #ffffff;
	border-top: none;
	margin-bottom: 20px;
	box-shadow: 0 0px 40px rgba(62, 57, 107, .1);
}

.box-header {
	padding: 10px 15px;
}

.box-header > .box-tools {
	position: relative;
	right: 0;
	top: 0;
}

.box-header .box-title {
	line-height: 33px;
}
.box-body .box-header .box-title {
 line-height: normal;
}

.dataTables_wrapper select {
	border: 1px solid #dcdcdc;
	height: 35px;
	border-radius: 3px;
	width: 90px;
	font-size: 13px;
	font-weight: 400;
}

.dataTables_wrapper input {
	border: 1px solid #dcdcdc;
	height: 35px;
	border-radius: 3px;
	font-size: 13px;
	font-weight: 400;
	width: 200px;
	background-color: #ffffff;
	padding: 0 10px;
}

.dataTables_wrapper label {
	font-weight: 400;
	text-transform: capitalize;
}

.dataTables_wrapper .dataTables_length, .dataTables_wrapper .dataTables_filter {
	margin-bottom: 10px;
	margin-top: 3px;
}

table.dataTable {
	width: 100% !important;
}

table.dataTable {
	border-collapse: collapse !important;
}


table.dataTable thead th, table.dataTable thead td {
	border-bottom: 1px solid #f0f0f0 !important;
}

.dataTables_wrapper .dataTables_processing {
	background-color: rgba(255, 255, 255, 0.95) !important;
}

.dataTables_wrapper .dataTables_processing img {
	width: 50px;
}

table.dataTable thead th, table.dataTable thead td {
	padding: 13px 18px !important;
	font-weight: 500 !important;
	font-size: 15px !important;
}

table.dataTable tbody th, table.dataTable tbody td {
	padding: 5px 10px !important;	/*line-height: 30px;*/
}

table.dataTable.hover tbody tr:hover, table.dataTable.display tbody tr:hover {
	background-color: #fbfbfb !important;
}

.dataTables_wrapper .dataTables_paginate, .dataTables_wrapper .dataTables_info {
	padding-top: 15px !important;
	padding-bottom: 5px !important;
}

.box-body .dataTables_wrapper .dataTables_paginate .paginate_button.current, .box-body .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
	color: #fff !important;
	border: none !important;
	background: #1E90FF !important;
}

.dataTables_wrapper .dataTables_info {
	line-height: 32px;
}

.dataTables_wrapper .dataTables_paginate .paginate_button.disabled, .dataTables_wrapper .dataTables_paginate .paginate_button.disabled:hover, .dataTables_wrapper .dataTables_paginate .paginate_button.disabled:active {
	background: #f5f5f5 !important;
}

.sidebar-menu > li > a {
	padding: 12px 5px 12px 10px;
	display: block;
	font-size: 13px;	/* text-transform: uppercase; */
	letter-spacing: 0.5px;
}

/*end data table custom css*/
.icon-btn {
	font-size: 15px;
	padding: 0 5px;
	background-color: #FFFFFF;
	width: 30px;
	float: left;
	margin-right: 5px;
	height: 30px;
	text-align: center;
	line-height: 32px;
	border-radius: 4px;
	border: none;
	transition: ease-in-out 0.3s all;
}

.icon-success, .text-success {
	color: #0ad05e;
}

.icon-warning, .text-warning {
	color: #FEBD0F;
}

.icon-danger, .text-danger {
	color: #ea0b31;
}

.icon-success:hover {
	background-color: #0ad05e;
	color: #fff;
}

.icon-warning:hover {
	background-color: #ffc322;
	color: #fff;
}

.icon-danger:hover {
	background-color: #ea0b31;
	color: #fff;
}

.sidebar-menu > li > .treeview-menu {
	margin: 0 !important;
	background: #051921 !important;
}

.treeview-menu > li > a {
	padding: 10px 5px 10px 20px;
	display: block;
	font-size: 13px;
	color: #B0C3CB !important;
}

.sidebar-menu > li > a > i {
	font-size: 13px;
	position: relative;
	top: 0px;
	color: #fff;
	background-color: rgba(255,255,255,0.1);
	padding: 5px;
	margin-right: 7px;
	border-radius: 3px;
	width: 23px !important;
	text-align: center;
	height: 23px;
	line-height: 13px;
	box-shadow: 0 0 15px 0 rgba(0,0,0,0.2);
}

/*.sidebar-menu > li > a i {
	padding-right: 10px;
	font-size: 14px;
	position: relative;
	top: 2px;
	color: #fff;
}*/

.main-header .logo .logo-lg b {
	text-transform: uppercase;
	font-weight: 400;
	letter-spacing: 1px;
}

.form-control {
	box-shadow: none;
	border: 1px solid #e9e9e9;	/*height: 40px;*/
	border-radius: 4px;
	font-size: 13px;
	color: #595959;
}

.form-group label {
	font-weight: 500;
}

.box-body {
	min-height: 200px;
}

/*.form-group > label.control-label {
	text-transform: uppercase;
	font-weight: 500;
	font-size: 12px;
}*/
.form-group {
	margin-bottom: 8px;
}

.bootstrap-select .btn-default, .bootstrap-select .btn-default:focus, .bootstrap-select .btn-default:hover {
	background-color: #ffffff;
	color: #444;
	border-color: #e9e9e9;
	height: 40px;
	border-radius: 4px;
	outline: none !important;
	box-shadow: none;
}

.btn-group.open .dropdown-toggle, .btn-group.open .dropdown-toggle:focus {
	-webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
	box-shadow: none;
	background-color: #fff;
	outline: none !important;
}

.bootstrap-select.open > .dropdown-toggle.btn-default:hover {
	background-color: #fff;
	outline: none !important;
	border-color: #e9e9e9;
}

h3.sub-heading {
	color: #333;
	font-size: 16px;
	background-color: #f5f5f5;
	padding: 10px;
	margin-top: 0;
	border-radius: 0;
	border-left: 3px solid #1E90FF;
	margin-bottom: 20px;
}

.btn .ion-plus-round {
	padding-right: 5px;
	font-size: 13px;
}

.dataTables_processing {
	min-height: 130px !important;
	float: left !important;
	width: 100% !important;
}

.user-panel > .info > p {
	font-weight: 400;
	font-size: 16px;
}

.modal-header {
	background-color: #1E90FF;
	color: #fff;
	border: none;
}

.modal-header .close {
	margin-top: 3px;
	color: #fff;
	opacity: 1;
	font-size: 14px;
	padding-top: 2px;
}

.main-header .navbar .nav > li > a {
	line-height: 20px;
	text-transform: uppercase;
	transition: ease-in-out 0.3s all;
}

.navbar-nav > .user-menu > .dropdown-menu {
	width: 300px;
	padding: 0;
	border: none;
	box-shadow: 0 0 35px 0 rgba(0, 0, 0, 0.2);
	border-radius: 4px;
}

.navbar-nav > .user-menu > .dropdown-menu::before {
	border-bottom: 11px solid #fff;
	border-left: 11px solid transparent;
	border-right: 11px solid transparent;
	content: "";
	display: inline-block;
	position: absolute;
	right: 12px;
	top: -10px;
}

.user .dropdown-menu > li > a {
	padding: 10px 10px;
}

.user .dropdown-menu > li > a span {
	font-size: 13px;
	padding-right: 5px;
	position: relative;
	top: 1px;
}

.navbar-nav > .user-menu > .dropdown-menu > li.user-header > p {
	color: #333;
	font-size: 18px;
	text-align: left;
	margin-top: 0;
}

.user .dropdown-menu > li:last-child > a {
	color: #ea0b31;
	border-top: 1px solid #f6f6f6;
}

.main-header .navbar .nav > li > a.btn.p-btn {
	line-height: normal;
	float: left;
	background-color: #fff;
	padding: 13px 20px;
	width: auto;
	color: #333;
	border-radius: 3px;
	margin-top: 13px;
	margin-left: 10px;
	margin-right: 10px;
	box-shadow: none;
	font-weight: 500;
	font-size: 12px;
	box-shadow: 0 0 30px 0 rgba(0, 0, 0, 00.1);
}

.main-header .navbar .nav > li > a.btn.p-btn:hover {
	background-color: rgba(255, 255, 255, 0.2);
	color: #fff;
}

.main-header .navbar .nav > li > a.btn.p-btn .ti-plus {
	font-size: 13px;
	padding-right: 5px;
	font-weight: bold;
}

.content {
	display: block;
	clear: both;
}

footer strong {
	font-weight: 500;
}

.content-header .box {
	margin-bottom: 0;
}

.treeview-menu > li > a > .fa.fa-circle-o {
	font-size: 11px;
	color: #0E80EF;
}

.sidebar-menu > li.active > a i {
	color: #0E80EF;
}

.skin-yellow .treeview-menu > li > a > .fa.fa-circle-o, .skin-yellow .sidebar-menu > li.active > a > i,.skin-yellow .sidebar-menu > li.menu-open > a > i {
	color: #fff;
	background: linear-gradient(45deg, #f5db00 0%,#f5b500 100%);
}

.skin-green .treeview-menu > li > a > .fa.fa-circle-o, .skin-green .sidebar-menu > li.active > a i {
	color: #0ad05e;
}

.skin-red .treeview-menu > li > a > .fa.fa-circle-o, .skin-red .sidebar-menu > li.active > a i {
	color: #ea0b31;
}

.skin-purple .treeview-menu > li > a > .fa.fa-circle-o, .skin-purple .sidebar-menu > li.active > a i {
	color: #9816f4;
}

.skin-yellow .btn-primary {
	background-color: #FEBD0F;
	border-color: #FEBD0F;
}

.skin-green .btn-primary {
	background-color: #0ad05e;
	border-color: #0ad05e;
}

.skin-red .btn-primary {
	background-color: #ea0b31;
	border-color: #ea0b31;
}

.skin-purple .btn-primary {
	background-color: #9816f4;
	border-color: #9816f4;
}

.skin-yellow .modal-header {
	background-color: #FEBD0F;
}

.skin-green .modal-header {
	background-color: #0ad05e;
}

.skin-red .modal-header {
	background-color: #ea0b31;
}

.skin-purple .modal-header {
	background-color: #9816f4;
}

.skin-yellow .box-body .dataTables_wrapper .dataTables_paginate .paginate_button.current, .skin-yellow .box-body .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
	background: #FEBD0F !important;
}

.skin-green .box-body .dataTables_wrapper .dataTables_paginate .paginate_button.current, .skin-green .box-body .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
	background: #0ad05e !important;
}

.skin-red .box-body .dataTables_wrapper .dataTables_paginate .paginate_button.current, .skin-red .box-body .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
	background: #ea0b31 !important;
}

.skin-purple .box-body .dataTables_wrapper .dataTables_paginate .paginate_button.current, .skin-purple .box-body .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
	background: #9816f4 !important;
}

.content-header h1 {
	font-size: 18px;
	margin-top: 10px;
	color: #444;
	line-height: 36px;
}

.content-header .breadcrumb {
	background-color: transparent;
	border-radius: 0;
	margin: 0;
	padding: 18px 0;
}

#toast-container > div {
	padding: 20px 15px 20px 50px !important;
	width: 400px !important;
	border-radius: 2px !important;
	box-shadow: 0 0 12px #000 !important;
	opacity: 1 !important;
}

#toast-container > div:hover {
	box-shadow: 0 0 12px #000 !important;
	opacity: 1 !important;
	cursor: pointer;
}

.filter-form .form-group {
	margin: 0;
}

.filter-form {
	padding: 15px 20px;
	margin-top: -15px;
	background-color: #EEF5F9;
	margin-bottom: 10px;
}

.filter-form .form-group .form-control {
	border: 1px solid #6EE0FF;
	height: 45px;
}

.btn-fill {
	padding: 10px 45px;
}

.btn-white {
	background-color: #fff;
	border: 1px solid #fff;
	color: #051921;
	transition: ease-in-out 0.2s all;
}

.btn-white:hover {
	background-color: #051921;
	border: 1px solid #051921;
	color: #fff;
}

.card .icon-big {
	font-size: 3em;
	min-height: 64px;
}

.card .numbers {
	font-size: 2em;
	text-align: right;
}

.card .numbers p {
	margin: 0;
	font-size: 16px;
	line-height: 1.4em;
}

.card .content {
	height: auto;
	min-height: auto;
}

.card .numbers p {
	margin: 0;
	font-size: 16px;
	line-height: 1.4em;
}

.card .icon-big, .card .icon-big:hover {
	font-size: 3em;
	min-height: 50px;
	background-color: transparent;
}

.card .icon-big, .card .icon-big:hover {
	font-size: 3em;
	min-height: 50px;
	background-color: transparent;
}

.card .icon-info, .card .icon-info:hover {
	color: #0E80EF;
}

.card .icon-success:hover {
	color: #0ad05e;
}

.card .icon-success:hover {
	color: #0ad05e;
}

.card .icon-warning:hover {
	color: #ffc322;
}

.card .icon-danger:hover {
	color: #ea0b31;
}

/*color theme css*/
.content-header .breadcrumb li a {
	color: #0E80EF;
}

.skin-yellow .content-header .breadcrumb li a {
	color: #FEBD0F;
}

.skin-green .content-header .breadcrumb li a {
	color: #0ad05e;
}

.skin-red .content-header .breadcrumb li a {
	color: #ea0b31;
}

.skin-purple .content-header .breadcrumb li a {
	color: #9816f4;
}

h3.sub-heading {
	border-color: #0E80EF;
}

.skin-yellow h3.sub-heading {
	border-color: #FEBD0F;
}

.skin-green h3.sub-heading {
	border-color: #0ad05e;
}

.skin-red h3.sub-heading {
	border-color: #ea0b31;
}

.skin-purple h3.sub-heading {
	border-color: #9816f4;
}

.nav-tabs-custom > .nav-tabs > li.active {
	border-top-color: #1E90FF;
}

.skin-yellow .nav-tabs-custom > .nav-tabs > li.active {
	border-top-color: #FEBD0F;
}

.skin-green .nav-tabs-custom > .nav-tabs > li.active {
	border-top-color: #0ad05e;
}

.skin-red .nav-tabs-custom > .nav-tabs > li.active {
	border-top-color: #ea0b31;
}

.skin-purple .nav-tabs-custom > .nav-tabs > li.active {
	border-top-color: #9816f4;
}

/*update css*/
.sidebar-menu li.log-out a {
	background-color: #ea0b31;
	color: #ffff;
}

.sidebar-menu li.log-out a:hover {
	background-color: #dc0023;
	color: #ffff;
}

.dataTables_wrapper .dt-button {
	background-color: #0E80EF;
	border: none;
	background-image: none;
	color: #fff;
	transition: all 0.2s ease-in-out;
}

.dataTables_wrapper .dt-button:hover, .dataTables_wrapper .dt-button:focus, .dataTables_wrapper .dt-button:active {
	background-color: #1070DF !important;
	border: none !important;
	background-image: none !important;
	color: #fff !important;
	transition: all 0.2s ease-in-out;
}

.dataTables_wrapper .dt-button.buttons-reload:hover, .dataTables_wrapper .dt-button.buttons-reload:focus, .dataTables_wrapper .dt-button.buttons-reload:active {
	background-color: #1070DF;
	border: none;
	background-image: none;
	color: #fff;
	transition: all 0.2s ease-in-out;
}

.dataTables_wrapper .dt-button.buttons-excel {
	background-color: #58D549;
	background-image: none;
	border: none;
	color: #fff;
}

.dataTables_wrapper .dt-button.buttons-excel:hover, .dataTables_wrapper .dt-button.buttons-excel:focus, .dataTables_wrapper .dt-button.buttons-excel:active {
	background-color: #38B529 !important;
	color: #fff !important;
	background-image: none;
	border: none;
}

.dataTables_wrapper .dt-button.buttons-csv {
	background-color: #FEBD0F;
	background-image: none;
	color: #fff;
	border: none;
}

.dataTables_wrapper .dt-button.buttons-csv:hover, .dataTables_wrapper .dt-button.buttons-csv:focus, .dataTables_wrapper .dt-button.buttons-csv:active {
	background-color: #EEAD10 !important;
	color: #fff !important;
	border: none;
	background-image: none;
}

.dataTable #delete_all {
	margin-bottom: 5px;
	border-radius: 2px;
	font-weight: 500;
	font-size: 12px;
}

table.dataTable tbody tr.even {
	background-color: #fcfcfc;
}

table.dataTable.no-footer {
	border: 1px solid #F0F0F0 !important;
	border-radius: 4px;
}

.skin-yellow .main-header .navbar .dropdown-menu li a:hover {
	background: #e1e3e9;
}



.skin-yellow .main-header .navbar .dropdown-menu li:last-child a {
	color: #ea0b31;
}

.bg-blue-dark {
	background-color: #0a4f8b;
	color: #fff;
}

.small-box > .small-box-footer {
	padding: 10px 0;
	background: rgba(0, 0, 0, 0.03);
}

.skin-yellow .main-header .navbar .dropdown-menu li a {
	font-weight: 500;
}

.btn.btn-sm.btn-blue-dark {
	background-color: #0a4f8b;
	color: #fff;
	font-weight: 500;
	border-radius: 2px;
}

.btn.btn-sm.btn-blue-dark:hover {
	background-color: #002f6b;
}

.sidebar-mini:not(.sidebar-mini-expand-feature).sidebar-collapse .sidebar-menu > li:hover > a > span {
	padding: 15px 5px 15px 20px;
}

.treeview-menu > li.active {
	border-left: 3px solid #FEBD0F;
}

@media (max-width: 1450px){
.sidebar-menu > li > a {
	font-size: 12px;
}
}

@media (max-width:767px) {
	.skin-yellow .main-header .navbar .dropdown-menu li a {
	color: #333;
	padding: 10px;
	font-weight: 500;
}
	.box-body {
		overflow: auto;
	}

	.btn .ion-plus-round {
		padding-right: 0;
		font-size: 13px;
	}

	.box-header .box-title {
		line-height: normal;
	}

}
